<ConfigParams>
    <CategoryConfig>
        <Flowersea value="0.9"/>
        <Flower value="0.9"/>
        <BlueSky value="0.9"/>
        <Leaves value="0.9"/>
        <Night value="0.9"/>
        <Fruits value="0.9"/>
        <Food value="0.93"/>
        <Dessert value="0.9"/>
        <Drink value="0.9"/>
        <Document value="0.9"/>
        <Sunriseset value="0.9"/>
        <Building value="0.9"/>
        <ChineseBuilding value="0.9"/>
        <EuropeanBuilding value="0.9"/>
        <ModernBuilding value="0.9"/>
        <Plants value="0.9"/>
        <Cat value="0.993195176124573"/>
        <Dog value="0.99"/>
        <Panda value="0.9"/>
        <Bicycle value="0.9"/>
        <PetFish value="0.9"/>
        <Snow value="0.95"/>
        <SandBeach value="0.94"/>
        <Fireworks value="0.9"/>
        <other value="0.9"/>
    </CategoryConfig>
    <SceneThd>
        <ConfigParameters>0.9</ConfigParameters>
        <FrameBlock>15</FrameBlock>
        <TopK>3</TopK>
        <OtherClassRecall>0.5</OtherClassRecall>
        <AIClassRecallH>0.2</AIClassRecallH>
        <AIClassRecallL>0.1</AIClassRecallL>
        <SceneThdDec>0.3</SceneThdDec>
    </SceneThd>
</ConfigParams>